[groonga-commit:2514] ranguba/ranguba [master] do not remove buiild directory for debug

null+ranguba at clear-code.com null+ranguba at clear-code.com
Thu Dec 16 22:54:04 EST 2010


Kenji Okimoto	2010-12-17 03:54:04 +0000 (Fri, 17 Dec 2010)

  New Revision: 6f4f9887aa7136fc566cb18fb1a2f5db907fbeed

  Log:
    do not remove buiild directory for debug

  Modified files:
    installer/install_sources_and_gems.sh

  Modified: installer/install_sources_and_gems.sh (+2 -2)
===================================================================
--- installer/install_sources_and_gems.sh    2010-12-17 03:39:51 +0000 (006be2d)
+++ installer/install_sources_and_gems.sh    2010-12-17 03:54:04 +0000 (bf697c7)
@@ -104,8 +104,8 @@ function do_install1() {
     fi
     echo done
 
-    rm -fr "$build_dir/$base" > /dev/null 2>&1 || :
-    rmdir "$build_dir" >/dev/null 2>&1 || :
+    # rm -fr "$build_dir/$base" > /dev/null 2>&1 || :
+    # rmdir "$build_dir" >/dev/null 2>&1 || :
 }
 
 function download_all() {



More information about the groonga-commit mailing list